﻿/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/

.wrapper-slider-top, .wrapper-slider-bottom {
/* MM CP bugfix width */
/*  width: 87%; */
  width: 87.2%; 
  margin-left: auto; margin-right: auto;
}

.flexslider {margin: 0 0 35px; background: transparent; position: relative; /*box-shadow: 0 1px 4px rgba(0,0,0,.2); -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);*/ zoom: 1;}

/* Andreas: 1.Juli: Ergänzung für BG Bild im Slider */

.flexslider {
  background-color: rgb(0,0,0);
}

.flexslider .slides > li {
  display: none; -webkit-backface-visibility: hidden;
  } /* Hide the slides before the JS is loaded. Avoids image jumping */

.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

/* Margin wie im JS angegeben*/
.carousel li { margin-right: 0px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; height: 0; width: 100%;}

.flex-direction-nav a {
  position: absolute; top: 0; z-index: 10;
  width: 7.446808510638%; 
  height: 100%; display: block; 
  /*background: url(../img/flexlider_bg_direction_nav.png) no-repeat 0 0;*/  /*background-size: 200%;*/  
  cursor: pointer; text-indent: -9999px; opacity: 1; 
  /* -webkit-transition: all .3s ease; */
  /*border: 1px solid red;*/
}

.flex-direction-nav .flex-next { opacity: 1; right: -7.446808510638%; background-position: 100% 0; /*right: -36px;*/ }
.flex-direction-nav .flex-prev { opacity: 1; left: -7.446808510638%;}
.flexslider:hover .flex-next { opacity: 1; right: -7.446808510638%; }
.flexslider:hover .flex-prev { opacity: 1; left: -7.446808510638%; }
.flexslider .flex-next { opacity: 1; right: -7.446808510638%; }
.flexslider .flex-prev { opacity: 1; left: -7.446808510638%; }

.flex-direction-nav a.flex-next {
  background: url(../img/flexlider_bg_direction_nav_next.png) no-repeat center center;
  background-color: rgb(0,0,0);
  border-left: 1px solid rgb(1,88,135);
}

/* Andreas: 1.Juli: Ergänzung für BG Bild im Slider */
.flex-direction-nav a.flex-prev {
  background-image:     url(../img/flexlider_bg_direction_nav_prev.png);
  background-repeat:    no-repeat;
  background-position:  center center;
  background-size:      auto;
  background-color: rgb(0,0,0); 
  border-right: 1px solid rgb(1,88,135);
}

/* Fallback für IE8 */
.ie8 .flex-direction-nav a.flex-prev {
  background-image:     url(../img/flexlider_bg_direction_nav_prev.png);
  background-repeat:    no-repeat;
  background-position:  center center;
  background-color: rgb(0,0,0);
  border-right: 1px solid rgb(1,88,135);
}

/* Andreas: 2. Juli Ergänzung für Slider Oben Infos Divs */

.wrapper-slider-top ul.slides li {
  position: relative;
  border-right: 1px solid rgb(1,88,135);
  }

  .wrapper-slider-top ul.slides li:last-child {
      border-right: none;
  }

.wrapper-slider-top .info {
  opacity: 0; position: absolute; left: 0; bottom: 0; 
  width: 100%;
  -webkit-transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
}

.wrapper-slider-top li:hover .info {
  opacity: 1;
  -webkit-transition: opacity 0.25s ease-in-out;
  -moz-transition: opacity 0.25s ease-in-out;
  -o-transition: opacity 0.25s ease-in-out;
  transition: opacity 0.25s ease-in-out;
}

.info .more-info, .info .origin {
  opacity: 0.9; height: 53px; 
  margin: 0; padding:0;
  background-color: transparent;
}

.info .more-info a, .info .origin a {
  display: block; height: 100%;
  margin: 0;  padding: 6px 0 0 10px;
  font-size: 1rem; white-space: nowrap; line-height: 2.5rem;
}

.info .more-info a:hover, .info .origin a:hover {
  -webkit-transition: border 0.25s ease-in-out;
  -moz-transition: border 0.25s ease-in-out;
  -o-transition: border 0.25s ease-in-out;
  transition: border 0.25s ease-in-out;
  border-bottom: 5px solid rgb(255,255,255);
}

.info .more-info a {
  background-color: #00cbff;
}

.info .origin a {
  background-color: #f35900;
}

/* Ergänzung für Slider Oben Infos Divs ENDE */

/* .flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;} */
/*.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}*/

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(145,228,255,0.3); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #333; background: rgba(145,228,255,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(145,228,255,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 768px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: -7.446808510638%%;}
  .flex-direction-nav .flex-next {opacity: 1; right: -7.446808510638%%;}
  
  .flex-direction-nav a.flex-next {
    background: url(../img/flexlider_bg_direction_nav_small_next.png) no-repeat center center;
    background-color: rgb(0,0,0);
  }

  .flex-direction-nav a.flex-prev {
    background: url(../img/flexlider_bg_direction_nav_small_prev.png) no-repeat center center;
    background-color: rgb(0,0,0);
  }
  
  /* Andreas: 1.Juli: Ergänzung für BG Bild im Slider */
  .flex-direction-nav a.flex-prev {
    background-image:     url(../img/flexlider_bg_direction_nav_small_prev.png);
    background-repeat:    no-repeat;
    background-position:  center center;
    background-size:      auto;
  }

  /* Fallback für IE8 */
  .ie8 .flex-direction-nav a.flex-prev {
    background-image:     url(../img/flexlider_bg_direction_nav_small_prev.png);
    background-repeat:    no-repeat;
    background-position:  center center;
  }

}

/* Andreas: 28.6. Ergänzung für Slider am Seitenfuss */

h2.community-videos {
  display: inline-block;
  margin-bottom:1px; padding:15px 10px 15px 10px; 
  color: #fff; background:#03556d; 
}

.wrapper-slider-bottom .flexslider { /* Bg Color für den Slider */
  background-image: none;
  background-color: #03556d;
}

.wrapper-slider-bottom .flexslider ul.slides {
   height: 185px; 
  }

.wrapper-slider-bottom .flexslider ul.slides li {
   height: 100%;
   border-right: 1px solid #032030;
  }

  .wrapper-slider-bottom .flexslider ul.slides li:nth-child(4) {
  /*border: 1px solid red;*/
  /* border-right: 1px solid rgb(10,25,15); */
  }

  .wrapper-slider-bottom .flexslider ul.slides li > div {
    padding: 10px;
  }

  .wrapper-slider-bottom .flexslider ul.slides li > div > p  {
    padding: 5px 2px;
  }

  .wrapper-slider-bottom .flexslider ul.slides li:last-child {
    border-right: none;
  }

  .wrapper-slider-bottom .slides li p {
    font-family: "Roboto Slab"; font-size: 0.9375rem; line-height: 1.25rem;
    color: rgb(65, 215, 255);
    }

    .wrapper-slider-bottom .slides li p a {
      color: rgb(255, 255, 255);
    }

.wrapper-slider-bottom .flexslider .flex-direction-nav a { /* Pfeile links & rechts*/
  height: 100%; 
  background-color: rgb(0,110,130);
  }

  .wrapper-slider-bottom .flexslider .flex-direction-nav a.flex-next {
    background: url(../img/flexlider_bottom_bg_direction_nav_next.png) no-repeat center center;
    background-color: #016d91; border-left: 1px solid #032030;
  }

  .wrapper-slider-bottom .flexslider .flex-direction-nav a.flex-prev {
    background: url(../img/flexlider_bottom_bg_direction_nav_prev.png) no-repeat center center;
    background-color: #016d91; border-right: 1px solid #032030;
  }

@media screen and (max-width: 768px) {
  .wrapper-slider-bottom .flexslider .flex-direction-nav a.flex-next {
    background: url(../img/flexlider_bottom_bg_direction_nav_small_next.png) no-repeat center center;
    background-color: #016d91;
  }

  .wrapper-slider-bottom .flexslider .flex-direction-nav a.flex-prev {
    background: url(../img/flexlider_bottom_bg_direction_nav_small_prev.png) no-repeat center center;
    background-color: #016d91;
}